• About Us
  • Blog
  • Basket
  • Account
  • Sign In
  •  

Python V3.1 Documentation

You are viewing an old version of the documentation. For the latest, please go here: Python V3.2

Prerequisites

Minimum Requirements

To install and use Python detector you will need the following:

  • C compiler
  • Python Development Headers
  • make package
  • pip package
  • python package

Test Configurations

Operating System Python Environment Version
Os X 10.9.3 Python 2.7.5 GCC 4.2.1
Ubuntu 14.04 Python 2.7.6 GCC 4.8.2